Loading...
Searching...
No Matches
gttrs: triangular solve using factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gttrs: triangular solve using factor:

## Functions

subroutine | cgttrs (trans, n, nrhs, dl, d, du, du2, ipiv, b, ldb, info)
| CGTTRS
subroutine | dgttrs (trans, n, nrhs, dl, d, du, du2, ipiv, b, ldb, info)
| DGTTRS
subroutine | sgttrs (trans, n, nrhs, dl, d, du, du2, ipiv, b, ldb, info)
| SGTTRS
subroutine | zgttrs (trans, n, nrhs, dl, d, du, du2, ipiv, b, ldb, info)
| ZGTTRS

## Detailed Description